[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcess.Running

Determines wheter the process is still running.

## Declaration

Source position: process.pp line 151

`published property TProcess.Running : Boolean read GetRunning;`

## Description

Running can be read to determine whether the process is still running.

## See also

TProcess.Terminate |  | Terminate a running process
TProcess.Active |  | Start or stop the process.
TProcess.ExitStatus |  | Exit status of the process.

Documentation generated on: Feb 26 2014